WordPress.org

Make WordPress Core

#20960 closed defect (bug) (fixed)

"View version XX details" link on Manage themes screen needs an overlay

Reported by: ocean90 Owned by: duck_
Milestone: 3.4.1 Priority: normal
Severity: normal Version: 3.4
Component: Themes Keywords: has-patch commit
Focuses: Cc:

Description

On wp-admin/themes.php there is the message There is a new version of Twenty Eleven available. View version 1.4 details or update now.

View version 1.4 details is linked to http://wordpress.org/extend/themes/twentyeleven?TB_iframe=true&width=1024&height=800. We end on wp.org.

Screenshot from 3.3: http://cl.ly/HNvZ

Attachments (1)

20960.diff (302 bytes) - added by duck_ 22 months ago.

Download all attachments as: .zip

Change History (7)

duck_22 months ago

comment:1 duck_22 months ago

  • Keywords has-patch added; needs-patch removed

The thickbox script was removed from that screen.

comment:2 SergeyBiryukov22 months ago

  • Keywords commit added

comment:3 follow-up: GaryJ22 months ago

Not sure if this is part of the same problem, but I'm seeing http://d.pr/i/rT6A - that is, half of the thickbox pop up is covered up by a fixed block (like theme customizer?) so whatever info is below it is unreadable.

comment:4 in reply to: ↑ 3 duck_22 months ago

Replying to GaryJ:

Not sure if this is part of the same problem, but I'm seeing http://d.pr/i/rT6A - that is, half of the thickbox pop up is covered up by a fixed block (like theme customizer?) so whatever info is below it is unreadable.

You're looking for #20961.

comment:5 nacin22 months ago

In [21106]:

We still need thickbox on themes.php for update overlays. props duck_. see #20960 for trunk.

comment:6 duck_22 months ago

  • Owner set to duck_
  • Resolution set to fixed
  • Status changed from new to closed

In [21116]:

Thickbox is still needed on themes.php for update details overlay. Fixes #20960 for 3.4.

Note: See TracTickets for help on using tickets.